.filter--container {
  @include clearfix;
  margin-bottom: 1rem;

  .woocommerce-result-count{
    margin: 0;
    @include span( 6, 12 );
  }

  .woocommerce-ordering{
    @include span( 6, 12, $last:true );
    text-align: right;
  }
}